/*--- Avanquest WebEasy Page Style ---*/


.cc393              { /* Common */
	border          :   0.00pt none #01545a;
	}
.cc394              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc395              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc396              { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc397              { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
.cc398              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc399              { /* Common */
	font            : bold 14pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e41             {
	font            : 15pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  30.00pt;
	top             :1278.00pt;
	width           : 952.50pt;
	height          :  18.00pt;
	}
div#e40             { /* Back to Travels */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  32.25pt;
	top             :1278.75pt;
	width           : 112.50pt;
	height          :  10.50pt;
	}
a#a40               { /* Back to Travels */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
span#e39            { /* images/rovon_new067016.g... */
	background      : transparent url(images/rovon_new067016.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  72.00pt;
	width           : 630.00pt;
	height          : 170.25pt;
	}
div#e38             { /* <FONT color="#ffffff" fa... */
	position        : absolute;
	left            :  37.50pt;
	top             :  75.00pt;
	width           : 611.25pt;
	height          : 138.75pt;
	}
img#e37             { /* images/rovon_new067015.j... */
	position        : absolute;
	left            : 262.50pt;
	top             : 393.00pt;
	width           : 163.50pt;
	height          : 240.75pt;
	}
span#e36            { /* images/rovon_new067014.j... */
	background      : transparent url(images/rovon_new067014.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             : 257.25pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e35            { /* images/rovon_new067013.j... */
	background      : transparent url(images/rovon_new067013.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             : 454.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e34             { /* Mokau (whitebait capital... */
	background-color: #163b43;
	position        : absolute;
	left            : 701.25pt;
	top             : 633.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e33             { /* Pukekura Gardens, New Pl... */
	background-color: #163b43;
	position        : absolute;
	left            : 703.50pt;
	top             : 433.50pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
div#e32             { /* Mt. Egmont (Mt. Taranaki... */
	background-color: #163b43;
	position        : absolute;
	left            : 702.00pt;
	top             : 240.00pt;
	width           : 236.25pt;
	height          :  12.00pt;
	}
span#e31            { /* images/rovon_new067012.g... */
	background      : transparent url(images/rovon_new067012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1001.25pt;
	height          :  63.00pt;
	}
div#e30             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  39.75pt;
	width           :1002.00pt;
	height          :  24.00pt;
	}
div#e29             { /* New Zealand */
	position        : absolute;
	left            :  60.00pt;
	top             :   6.75pt;
	width           : 206.25pt;
	height          :  30.00pt;
	}
div#e28             { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  26.25pt;
	top             :  43.50pt;
	width           :  80.25pt;
	height          :  13.50pt;
	}
a#a28               { /* Back to Travels */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Back to New Zealand main */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 198.75pt;
	top             :  43.50pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
a#a27               { /* Back to New Zealand main */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e26            { /* images/rovon_new067011.j... */
	background      : transparent url(images/rovon_new067011.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.75pt;
	top             :  63.00pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
img#e25             { /* images/rovon_new067010.j... */
	position        : absolute;
	left            :  98.25pt;
	top             : 396.75pt;
	width           : 163.50pt;
	height          : 237.00pt;
	}
div#e24             { /* 3 Sisters   */
	background-color: #163b43;
	position        : absolute;
	left            : 483.75pt;
	top             : 632.25pt;
	width           : 157.50pt;
	height          :  12.00pt;
	}
div#e23             { /* Bridge diving, Raglan */
	background-color: #163b43;
	position        : absolute;
	left            : 100.50pt;
	top             : 631.50pt;
	width           : 157.50pt;
	height          :  12.00pt;
	}
div#e22             { /* New Plymouth cycle-way */
	background-color: #163b43;
	position        : absolute;
	left            : 265.50pt;
	top             : 630.75pt;
	width           : 157.50pt;
	height          :  12.00pt;
	}
div#e21             { /* Back to NZ Motorhome Tri... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             :  43.50pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
a#a21               { /* Back to NZ Motorhome Tri... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e20            { /* images/rovon_new067009.j... */
	background      : transparent url(images/rovon_new067009.jpg) no-repeat top left;
	position        : absolute;
	left            : 432.00pt;
	top             : 453.75pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e19            { /* images/rovon_new067008.g... */
	background      : transparent url(images/rovon_new067008.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 667.50pt;
	width           : 630.00pt;
	height          :  75.00pt;
	}
div#e18             { /* <FONT color="#ffffff" fa... */
	position        : absolute;
	left            :  37.50pt;
	top             : 714.00pt;
	width           : 611.25pt;
	height          :  35.25pt;
	}
div#e17             { /* 2007 Waitomo Caves\ \___... */
	position        : absolute;
	left            :  37.50pt;
	top             : 672.00pt;
	width           : 611.25pt;
	height          :  32.25pt;
	}
span#e16            { /* images/rovon_new067007.j... */
	background      : transparent url(images/rovon_new067007.jpg) no-repeat top left;
	position        : absolute;
	left            : 701.25pt;
	top             : 754.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e15            { /* images/rovon_new067006.j... */
	background      : transparent url(images/rovon_new067006.jpg) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 754.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e14            { /* images/rovon_new067005.j... */
	background      : transparent url(images/rovon_new067005.jpg) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 754.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e13             { /* Waitomo Caves   */
	background-color: #163b43;
	position        : absolute;
	left            :  96.75pt;
	top             : 933.00pt;
	width           : 227.25pt;
	height          :  12.00pt;
	}
div#e12             { /* Stalactites */
	background-color: #163b43;
	position        : absolute;
	left            : 705.00pt;
	top             : 933.00pt;
	width           : 227.25pt;
	height          :  12.00pt;
	}
div#e11             { /* Glowworms in Waitomo Cav... */
	background-color: #163b43;
	position        : absolute;
	left            : 401.25pt;
	top             : 933.00pt;
	width           : 227.25pt;
	height          :  12.00pt;
	}
span#e10            { /* images/rovon_new067004.g... */
	background      : transparent url(images/rovon_new067004.gif) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             : 975.00pt;
	width           : 630.00pt;
	height          :  93.00pt;
	}
div#e9              { /* <FONT color="#ffffff" fa... */
	position        : absolute;
	left            :  37.50pt;
	top             :1021.50pt;
	width           : 611.25pt;
	height          :  35.25pt;
	}
div#e8              { /* 2007 Hidden Valley of Or... */
	position        : absolute;
	left            :  37.50pt;
	top             : 979.50pt;
	width           : 611.25pt;
	height          :  32.25pt;
	}
span#e7             { /* images/rovon_new067003.j... */
	background      : transparent url(images/rovon_new067003.jpg) no-repeat top left;
	position        : absolute;
	left            : 702.00pt;
	top             :1078.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e6             { /* images/rovon_new067002.j... */
	background      : transparent url(images/rovon_new067002.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.00pt;
	top             :1078.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
span#e5             { /* images/rovon_new067001.j... */
	background      : transparent url(images/rovon_new067001.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             :1078.50pt;
	width           : 236.25pt;
	height          : 179.25pt;
	}
div#e4              { /* Green pools */
	background-color: #163b43;
	position        : absolute;
	left            :  97.50pt;
	top             :1257.00pt;
	width           : 227.25pt;
	height          :  12.00pt;
	}
div#e3              { /* Steam & golden limestone */
	background-color: #163b43;
	position        : absolute;
	left            : 705.75pt;
	top             :1257.00pt;
	width           : 227.25pt;
	height          :  12.00pt;
	}
div#e2              { /* Craters at Hidden Valley */
	background-color: #163b43;
	position        : absolute;
	left            : 402.00pt;
	top             :1257.00pt;
	width           : 227.25pt;
	height          :  12.00pt;
	}
div#e1              { /* 2007 Wanganui, New Plymo... */
	position        : absolute;
	left            : 219.00pt;
	top             :  14.25pt;
	width           : 582.00pt;
	height          :  38.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1024.50pt;
	height          :1301.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
